{
  "idStoreDescriptionIntro": "Nye Outlook for Windows er klassens beste e-post-oppleving, som også er gratis for alle som har Windows. Det er lett å kople til og koordinere dine personlege og jobbrelaterte e-postkontoar og kalendrar i ein app. Skriv tydelege og konsise e-postar og få intelligente forslag med innebygd kunstig intelligens. Legg ved viktige dokument og bilete til merknader utan problem. Med nye Outlook for Windows har du alt under kontroll – heilt gratis. Denne appen erstattar appane Windows E-post, Kalender og Personar i løpet av byrjinga av 2024.",
  "idStoreDescriptionSubheaderOne": "Effektiviser e-postkontoane dine",
  "idStoreDescriptionParagraphOne": "Koordiner fleire innboksar og kalendrar på ein app. Send, motta og byt raskt mellom fleire e-post-kontoar, inkludert Outlook.com, Gmail og Yahoo! Mail, iCloud og meir.",
  "idStoreDescriptionSubheaderTwo": "Skriv meir effektive e-postmeldingar",
  "idStoreDescriptionParagraphTwo": "Hjelp oss med å halde setningane konsise og utan feil med KI-drivne forslag frå Outlook medan du skriv, * og send plettfrie og profesjonelle e-postar med intelligent stave- og grammatikkontroll.",
  "idStoreDescriptionSubheaderThree": "Forbetre innboksen",
  "idStoreDescriptionParagraphThree": "Hald orden og nyt mange funksjonar som hjelper deg å betre koordinere verda di. Planlegg sending av e-post på førehand, angre sendinga av ein e-post innan ti sekund og få påminningar om å følgje opp viktige samtalar. Få tilgang til OneDrive-filer rett frå Outlook-innboksen og bruk nettappane til Word, Excel og PowerPoint gratis – perfekt for å foreta kjappe endringar og skrive kommentarar.",
  "idStoreDescriptionSubheaderFour": "Ein innboks som ser meir ut som deg",
  "idStoreDescriptionParagraphFour": "Tilpass Outlook slik at den passar til dine behov og stil. Vel blant over 50 tema og skriftstilar, fest viktige e-postar øvst på innboksen og tilpass kor mange e-postar du vil sjå i innboksen med visingsalternativa romsleg, koseleg og kompakt.",
  "idStoreDescriptionParagraphFive": "Nye Outlook for Windows tilbyr nokon av dei mest populære funksjonane og konfigurasjonane frå dagens Outlook for Windows og Outlook.com. Du finn også mange ulike verktøy med endå fleire på veg. Bruk Outlook saman med våre gratis appar for iOS og Android for ei sameina og saumlaus oppleving både heime og i farta. Det er ein gratis, annonsestøtta versjon for kundar som ikkje har eit betalingsabonnement. Dersom du brukar den gratis e-posttenesta som til dømes Outlook.com, Hotmail eller Gmail med eit Microsoft 365-abonnement vil du sjå annonsar i nye Outlook for Windows.",
  "idStoreDescriptionParagraphSix": "For ei annonsefri oppleving og større lagringskapasitet kan du kjøpe abonnement for Microsoft 365 Basic, Personal eller Family og fjerne annonsar frå Microsoft. Gå til microsoft.com/outlook-for-windows for meir informasjon",
  "idStoreDescriptionDisclaimer": "* Microsoft 365-abonnement er naudsynt",
  "idNativeHostStoreTitle": "Outlook for Windows",
  "idSearchSynonymMail": "E-post",
  "idSearchSynonymCalendar": "Kalender",
  "idSearchSynonymEmail": "Send e-post"
}